Package net.rubygrapefruit.platform.internal.jni

# Class PosixTypeFunctions

java.lang.Object
net.rubygrapefruit.platform.internal.jni.PosixTypeFunctions

public class PosixTypeFunctions extends Object

## Constructor Summary

Constructors
Constructor
Description
`PosixTypeFunctions()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`getNativeTypeInfo(MutableTypeInfo systemInfo)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PosixTypeFunctions

public PosixTypeFunctions()

## Method Details

### getNativeTypeInfo

public static void getNativeTypeInfo(MutableTypeInfo systemInfo)